Subject: Re: [bug#77574] [PATCH] .dir-locals.el: Add compile command.

From: Gabriel Santos <[email-masked]>
Date: Mon, 07 Apr 2025 18:41:45 -0300

>According to the info manual [[info:guix#Building from Git]] the command
>should be "guix shell -D guix -CPW -- make" (notice the 'W' switch).

Yes, I got the command from the manual too, but I've been able
to compile without the "W" flag. Maybe it's because I already
have Guix compiled. I'll do a "make clean" to check.

I'll test this out, and if it's necessary send a v2 with
an added copyright statement (which I didn't add because
my pull didn't catch the copyright commit).

-- 
Gabriel Santos